# This file is auto-generated during the composer install
parameters:
    mysql_driver: pdo_mysql
    mysql_host: 127.0.0.1
    mysql_port: '3306'
    mysql_name: esymo_intranet
    mysql_user: esymo_intranet
    mysql_pass: 2hYPvpjcZYCm2vS8
    mailer_transport: smtp
    mailer_host: mail.linared.com
    mailer_user: web@linared.com
    mailer_password: rWBt2649
    mailer_port: 587
    mailer_encryption: tls
    locale: es
    secret: GrupoLinaredHastaElInfinitoYMasAlla
